<!doctype html>
<html data-n-head-ssr lang="en" data-n-head="%7B%22lang%22:%7B%22ssr%22:%22en%22%7D%7D">
  <head>
    <title>webinov</title><meta data-n-head="ssr" charset="utf-8"><meta data-n-head="ssr" name="viewport" content="width=device-width,initial-scale=1"><meta data-n-head="ssr" data-hid="description" name="description" content="Xamin - Data Science & Analytics HTML Template"><meta data-n-head="ssr" data-hid="charset" charset="utf-8"><meta data-n-head="ssr" data-hid="mobile-web-app-capable" name="mobile-web-app-capable" content="yes"><meta data-n-head="ssr" data-hid="apple-mobile-web-app-title" name="apple-mobile-web-app-title" content="webinov"><meta data-n-head="ssr" data-hid="author" name="author" content="goldenmace"><meta data-n-head="ssr" data-hid="og:type" name="og:type" property="og:type" content="website"><meta data-n-head="ssr" data-hid="og:title" name="og:title" property="og:title" content="webinov"><meta data-n-head="ssr" data-hid="og:site_name" name="og:site_name" property="og:site_name" content="webinov"><meta data-n-head="ssr" data-hid="og:description" name="og:description" property="og:description" content="Xamin - Data Science & Analytics HTML Template"><base href="/"><link data-n-head="ssr" rel="icon" type="image/x-icon" href="/favicon.ico"><link data-n-head="ssr" data-hid="shortcut-icon" rel="shortcut icon" href="/_nuxt/icons/icon_64x64.1dd3e9.png"><link data-n-head="ssr" data-hid="apple-touch-icon" rel="apple-touch-icon" href="/_nuxt/icons/icon_512x512.1dd3e9.png" sizes="512x512"><link data-n-head="ssr" rel="manifest" href="/_nuxt/manifest.68b4e239.json" data-hid="manifest"><script data-n-head="ssr" src="https://d3js.org/d3.v3.min.js"></script><link rel="preload" href="/_nuxt/f958037.js" as="script"><link rel="preload" href="/_nuxt/23b6776.js" as="script"><link rel="preload" href="/_nuxt/css/d7de111.css" as="style"><link rel="preload" href="/_nuxt/b3f8498.js" as="script"><link rel="preload" href="/_nuxt/css/da777bc.css" as="style"><link rel="preload" href="/_nuxt/bbffa5f.js" as="script"><link rel="preload" href="/_nuxt/9cd403c.js" as="script"><link rel="preload" href="/_nuxt/c45fb7d.js" as="script"><link rel="preload" href="/_nuxt/9380daa.js" as="script"><link rel="stylesheet" href="/_nuxt/css/d7de111.css"><link rel="stylesheet" href="/_nuxt/css/da777bc.css">
  </head>
  <body>
    <div data-server-rendered="true" id="__nuxt"><!----><div id="__layout"><div><header id="main-header" class="style-one"><div class="container-fluid sub-header"><div class="row"><div class="col-auto"><div class="number-info"><ul class="list-inline"><li class="list-inline-item"><a href="mailto:support@iqnonicthemes.com"><i class="fas fa-envelope"></i>pian@lan.go.id
              </a></li> <li class="list-inline-item"><a href="tel:+0123456789"><i class="fas fa-phone-alt"></i>(021) 386 8201-428
              </a></li></ul></div></div> <div class="col-auto col-auto ml-auto sub-main"><div class="social-icone"><ul class="list-inline"><li class="d-inline"><a href="#"><i class="fab fa-facebook-f"></i></a></li> <li class="d-inline"><a href="#"><i class="fab fa-twitter"></i></a></li> <li class="d-inline"><a href="#"><i class="fab fa-instagram"></i></a></li></ul></div></div></div></div> <div class="container-fluid main-header"><div class="row"><div class="col-sm-12"><nav class="navbar navbar-expand-lg navbar-light"><a href="#" class="navbar-brand"><img src="/_nuxt/img/logo.978eb41.png" alt="#" class="img-fluid logo"></a> <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler"><span class="navbar-toggler-icon"><i class="ion-navicon"></i></span></button> <div id="navbarSupportedContent" class="collapse navbar-collapse"><div class="menu-main-menu-container"><ul id="top-menu" class="navbar-nav ml-auto"><li class="nav-item menu-item"><a href="/" aria-current="page" class="current-menu-item">
                    Beranda
                    <!----></a> <!----></li><li class="nav-item menu-item"><a href="/inovasi/cariInovasi">
                    Cari Inovasi
                    <!----></a> <!----></li><li class="nav-item menu-item"><a href="/kontak#">
                    Tutorial
                    <i aria-hidden="true" class="fa fa-angle-down toggledrop"></i></a> <ul class="sub-menu" style="display:none"><li class="menu-item"><a href="/info/tutorial"><span>Tutorial Inovasi</span></a></li><li class="menu-item"><a href="/info/tutorial/video"><span>Video Tutorial</span></a></li></ul></li><li class="nav-item menu-item"><a href="/berita">
                    Berita Inovasi
                    <!----></a> <!----></li><li class="nav-item menu-item"><a href="/kontak#">
                    Galeri Inovasi
                    <i aria-hidden="true" class="fa fa-angle-down toggledrop"></i></a> <ul class="sub-menu" style="display:none"><li class="menu-item"><a href="/galeri"><span>Gambar Inovasi</span></a></li><li class="menu-item"><a href="/galeri/video"><span>Video Inovasi</span></a></li></ul></li><li class="nav-item menu-item"><a href="/dokumen">
                    Referensi Inovasi
                    <!----></a> <!----></li><li class="nav-item menu-item"><a href="/profil">
                    Profil
                    <!----></a> <!----></li></ul></div></div> <div class="sub-main"><nav aria-label="breadcrumb"><div class="blue-btn button"><a target="_blank" href="http://inoland.lan.go.id:8999/">Login</a></div></nav></div></nav></div></div></div></header> <div class="main-content"><center><h3 style="padding-top:150px;margin-bottom:-50px">Kontak Kami</h3></center> <section><div class="container"><div class="row"><div class="col-sm-2"></div> <div class="col-sm-4"><div class="consult-services wow fadeInUp contact-detail text-center"><div class="circle-effect"><i aria-hidden="true" class="fa fa-map-marker-alt"></i></div> <h4 class="mb-2">Kantor LAN</h4> <p class="mb-0">Jalan Veteran No. 10, Jakarta Pusat DKI Jakarta 10110 Phone:021 386 8201-05</p></div></div><div class="col-sm-4"><div class="consult-services wow fadeInUp contact-detail text-center"><div class="circle-effect"><i aria-hidden="true" class="fa fa-map-marker-alt"></i></div> <h4 class="mb-2">Kantor PIAN</h4> <p class="mb-0">Kantor Lembaga Administrasi Negara Gedung B, Lantai 5. Jalan Veteran No. 10, Jakarta Pusat DKI Jakarta 10110 Phone:(021) 386 8201-428</p></div></div> <div class="col-sm-2"></div></div></div></section> <section class="pt-0"><div class="container"><div class="row align-items-center"><div class="col-sm-6"><div class="response-output"></div> <form action="#" method="post"><div class="contact-form"><div><input name="your-name" placeholder="Nama" class="form-control text"></div> <div><input name="your-email" placeholder="Email" class="form-control text"></div> <div><input name="your-subject" placeholder="Judul" class="form-control text"></div> <div><textarea name="your-message" cols="40" rows="10" placeholder="Pesan Anda" class="form-control textarea"></textarea></div> <div><button id="submit-4" name="submit" type="submit" value="Send" class="button d-block w-100">Kirim</button></div></div></form></div> <div class="mt-5 col-sm-6 offset-lg-1 col-lg-5 offset-md-1 col-md-5"><div class="wrapper"><div class="contact-box d-flex"><i aria-hidden="true" class="ion ion-android-call"></i> <div class="service-detail"><h4 class="mb-2">Nomor Telefon</h4> <ul class="list-inline mb-0"><li><a href="tel:(021) 386 8201-428">(021) 386 8201-428</a></li></ul></div></div> <div class="contact-box d-flex"><i aria-hidden="true" class="fas fa-envelope"></i> <div class="service-detail"><h4 class="mb-2">Email Kami</h4> <ul class="list-inline mb-0"><li><a href="mailto:pusatinovasi.lanri@gmail.com"> pusatinovasi.lanri@gmail.com</a></li> <li><a href="mailto:pian@lan.go.id"> pian@lan.go.id</a></li></ul></div></div> <div class="contact-box d-flex"><i aria-hidden="true" class="ion ion-android-share-alt"></i> <div class="service-detail"><h4 class="mb-2">Sosial media</h4> <ul><li class="d-inline"><a href="#"><i class="fab fa-facebook-f"></i></a></li> <li class="d-inline"><a href="#"><i class="fab fa-twitter"></i></a></li> <li class="d-inline"><a href="#"><i class="fab fa-instagram"></i></a></li></ul></div></div></div></div></div></div></section> <footer id="contact" data-v-63ce6a0e><div class="container"><div class="footer-top" data-v-63ce6a0e><div class="row" data-v-63ce6a0e><div class="col-lg-4 col-md-6 col-sm-6" data-v-63ce6a0e><div data-v-63ce6a0e><p class="footer-logo"><img src="/_nuxt/img/logo.978eb41.png" width="160" alt="#"></p> <p class="footer-logo">Pusat Inovasi Administrasi Negara mempunyai tugas melaksanakan penyiapan
perumusan kebijakan, koordinasi, dan sinkronisasi pelaksanaan kebijakan, serta
pemantauan, analisis, evaluasi dan penyusunan laporan di bidang pengembangan
inovasi administrasi negara.</p> <ul class="info-share d-inline list-inline"><li class="list-inline-item"><a href="#"><i class="fab fa-facebook-f"></i></a></li> <li class="list-inline-item"><a href="#"><i class="fab fa-twitter"></i></a></li> <li class="list-inline-item"><a href="#"><i class="fab fa-instagram"></i></a></li></ul></div></div> <div class="col-lg-2 col-md-6 col-sm-6 mt-4 mt-lg-0 mt-md-0" data-v-63ce6a0e></div> <div class="col-lg-2 col-md-6 col-sm-6 mt-4 mt-lg-0 mt-md-0" data-v-63ce6a0e></div> <div class="col-lg-4 col-md-6 col-sm-6 mt-lg-0 mt-4" data-v-63ce6a0e><div class="iq-contact" data-v-63ce6a0e><h4 class="footer-title iq-rmt-30">Kontak Kami</h4> <div class="row"><div class="col-sm-12"><ul class="iq-contact"><li><a href="javascript:void(0)"><i class="fas fa-phone-alt"></i> <span>(021) 386 8201-428</span></a></li><li><a href="javascript:void(0)"><i class="fas fa-envelope"></i> <span>pian@lan.go.id</span></a></li><li><a href="javascript:void(0)"><i class="fas fa-home"></i> <span>Kantor Lembaga Administrasi Negara Gedung B, Lantai 5. Jalan Veteran No. 10, Jakarta Pusat DKI Jakarta 10110</span></a></li></ul></div></div></div></div></div></div> <div class="copyright-footer"><div class="pt-3 pb-3"><div class="row flex-row-reverse justify-content-between"><div class="col-lg-12 col-md-12 text-lg-center text-md-center text-center"><span class="copyright">Copyright 2020 <a href="/landing-page-1">Pusdatin LAN</a> All Rights Reserved.</span></div></div></div></div></div></footer></div> <div id="back-to-top" style="display:none"><a id="top" href="javascript:void(0)" class="top"><i class="ion-ios-arrow-up"></i></a></div> <script type="text/javascript" data-cfasync="false">window.purechatApi={l:[],t:[],on:function(){this.l.push(arguments)}},function(){var e=!1,t=document.createElement("script");t.async=!0,t.type="text/javascript",t.src="https://app.purechat.com/VisitorWidget/WidgetScript",document.getElementsByTagName("HEAD").item(0).appendChild(t),t.onreadystatechange=t.onload=function(t){e||this.readyState&&"loaded"!=this.readyState&&"complete"!=this.readyState||(new PCWidget({c:"823b1f72-b018-4f5e-8866-0ce35a8a2a20",f:!0}),e=!0)}}()</script></div></div></div><script>window.__NUXT__=function(t){return{layout:"Beranda",data:[{}],fetch:{},error:t,state:{},serverRendered:!0,routePath:"/kontak",config:{app:{basePath:"/",assetsPath:"/_nuxt/",cdnURL:t}}}}(null)</script><script src="/_nuxt/f958037.js" defer></script><script src="/_nuxt/9cd403c.js" defer></script><script src="/_nuxt/c45fb7d.js" defer></script><script src="/_nuxt/9380daa.js" defer></script><script src="/_nuxt/23b6776.js" defer></script><script src="/_nuxt/b3f8498.js" defer></script><script src="/_nuxt/bbffa5f.js" defer></script>
  </body>
</html>
